KV ManagementGet KV entry
KV Management

Get KV entry

Retrieve a single key-value entry by its key.

curl -X GET "https://api.mythic-analytics.com/api/v1/admin/kv/example_string" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "success": true,
  "data": {
    "key": "client:acme-retail:config",
    "value": {},
    "metadata": {},
    "expiration": "2024-12-25T10:00:00Z",
    "created_at": "2024-03-21T18:42:15.291Z",
    "updated_at": "2024-06-15T10:00:00.000Z"
  }
}
GET
/admin/kv/{key}
GET
Security Scheme
Bearer Tokenstring
Required

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY
path
keystring
Required

Key-value entry key. URL-encode keys containing special characters.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. Admin API key as bearer token. Format: Bearer YOUR_ADMIN_KEY

Path Parameters

keystring
Required

Key-value entry key. URL-encode keys containing special characters.

Responses

successboolean
dataobject